Support » Plugin: FV Flowplayer Video Player » Warning: not been tested with your current version of WordPress.

  • Resolved oldrup

    (@oldrup)


    Hi

    Thanks for a great plugin, we use it for streaming meetings to remote locations every friday.

    Seems that you’ve have to update your readme / plugin meta data on WordPress.org, as the dashboards shows this warning:

    Warning: This plugin has not been tested with your current version of WordPress.

    I can confirm that it plays nice with WP 5.2.1, at least on our configuration 🙂

    Best regards
    Bjarne

Viewing 1 replies (of 1 total)
  • Plugin Author FolioVision

    (@foliovision)

    Hi Bjarne!

    Thank you very much for pointing out compatibility with WordPress 5.2 and confirming it works! We’ll correct that. I’m glad you like the plugin. If you can find some time would you mind writing your opinion and what you like about our player in reviews too? Thank you! And if you have any feedback idea what we can improve to make player even better do not hesitate to reach us in our forums.

    Thanks!

    Lucia

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.